{
	"name-john" : "Bonjour, mon nom est John",
	"buy-now" : "Acheter maintenant",
	"register-free" : "M'inscrire gratuitement",
	"save-publish" : "Enregistrer et publier",
	"create-article" : "Créer un nouvel article"
}